version: 0.1.1126-staging
files:
  - url: Skymed Setup 0.1.1126-staging.exe
    sha512: 8ihajds1+l5GmdUOXYWcjZPCaGuVbZ+Qor6Z509unXfGeETJBlliXZRjlkS/WMvLetApdtRBTj074xAW01OCtg==
    size: 174292768
path: Skymed Setup 0.1.1126-staging.exe
sha512: 8ihajds1+l5GmdUOXYWcjZPCaGuVbZ+Qor6Z509unXfGeETJBlliXZRjlkS/WMvLetApdtRBTj074xAW01OCtg==
releaseDate: '2025-09-10T11:20:38.423Z'
